#faqList { padding:0px; margin:0px;}
/*#faqList li { list-style: none; }*/
#faqList .question {
  padding: 5px 15px 5px 19px;
  background: #005596 url(../images/icon_plus.gif) 4px 8px no-repeat;
  border-bottom:1px solid #1966a0;
  color:#FFF; font-size:12px;
  margin:0px 0px 0px 0px;
}
#faqList li.simpleFAQShowing .question {
  background: #000 url(../images/icon_minus_black.gif) 4px 8px no-repeat;;
  color:#FFF;
  border-bottom:1px solid #000;
}
#faqList .simpleFAQHover {
  background: #15326B url(../images/icon_plus2.gif) 4px 8px no-repeat;
color: whitesmoke;
}
#faqList .answer {
  padding: 5px 15px 5px 19px;
  background: #fff;

  color:#383636; /*font-size:12px;*/
  margin:0px 0px 0px 0px;
}
.tags { font-size:12px; color: #999; }
